name: ProjectsContoller
form: $/tps/tps/models/projects/fields.yaml
modelClass: Tps\Tps\Models\Projects
defaultRedirect: tps/tps/projectscontoller
create:
    redirect: 'tps/tps/projectscontoller/update/:id'
    redirectClose: tps/tps/projectscontoller
update:
    redirect: tps/tps/projectscontoller
    redirectClose: tps/tps/projectscontoller
